Subject: bug#50198: 27.2; 27.2; Crash in xwidget-webkit

From: Cyber Knight <[email-masked]>
Date: Fri, 27 Aug 2021 00:27:44 +0800

Actually this bug occurred when I recompiled emacs from source with
--with-xwidgets support.

On Fri, 27 Aug 2021, 00:00 Eli Zaretskii, <[email-masked]> wrote:

> > From: Cyber Knight <[email-masked]>
> > Date: Thu, 26 Aug 2021 23:09:01 +0800
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > Okay so I just tried it and I got this as the output
> >
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
> > ?? ??:0
>
> This means your Emacs executable is stripped, which unfortunately
> means we cannot use the backtrace you posted.  If you installed Emacs
> from some distro, does that distro offer a separate "Emacs debug"
> package that you could install?  If it does, please install that and
> try again running the addr2line command after that.
>